events.listen("recipes", function (e) {
  e.custom({
    type: "bloodmagic:altar",
    input: {
      item: "astralsorcery:resonating_gem",
    },
    output: {
      item: "kubejs:red_gem",
    },
    upgradeLevel: 4,
    altarSyphon: 100000,
    consumptionRate: 35,
    drainRate: 50,
  });
});
